CPROPEP(1)

NAME
cpropep - Propellant Evaluation Program

SYNOPSIS
cpropep [-voe]-finfile
cpropep [-pqtuh]

DESCRIPTION
cpropep is a propellant evaluation program based on the chemical equilibrium algorithm presented by GORDON and McBRIDE in NASA report RP-1311

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS
A summary of options is included below.

cpropep
    Shows summary of options.

-h  Show summary of options.

-i  Show version of program.

-f infile
    Perform an analysis of the propellant data contained within file 'infile'.

-v num
    Output verbosity, 0 - 10

-o outfile
    Output file. If not specified stdout is used.

-e  Error file. If not specified stdout is used.

-p  Print the propellant list.

-q num
    Print information about propellant number num

-t  Print combustion product list.

-u num
    Print information about product number num

SEE ALSO

AUTHOR
This manual page was written by Geoff O'Callaghan <geoff@starbiz.com.au>, for the Debian GNU/Linux system (but may be used by others).